libxml2

Loading...
Searching...
No Matches
_xmlCharEncodingHandler Struct Reference

A character encoding conversion handler for non UTF-8 encodings. More...

`#include <encoding.h>`

## Detailed Description

A character encoding conversion handler for non UTF-8 encodings.

This structure will be made private.

The documentation for this struct was generated from the following file:

- encoding.h